Information on source package pinentry

Available versions

ReleaseVersion
buster1.1.0-2
bullseye1.1.0-4
bookworm1.2.0-2
sid1.2.0-2

Resolved issues

BugDescription
CVE-2006-0071The ebuild for pinentry before 0.7.2-r2 on Gentoo Linux sets setgid bi ...

Search for package or bug name: Reporting problems